\subsection{Theory}

\begin{frame}{Comparison of lazy SMT and \MCSAT \hfill{} \citeown{Kremer2019}}
	\citefootline{\visible<2->{$^*$: terms and conditions apply}}

	\begin{itemize}
		\item Two \emph{similar proof systems}: lazy SMT and \MCSAT
		\item Experience: \MCSAT \emph{better for nonlinear}
		\item Goal: \emph{theoretic} comparison of lazy SMT and \MCSAT
		\pause
		\bigskip
		\begin{theorem}
			Lazy SMT and \MCSAT are \emph{algorithmically equivalent}$^*$\!.
		\end{theorem}
	\end{itemize}
\end{frame}
